<?php
/**
 *   新品评价
 *  @author  system
 *  @version    1.0
 *  @date 2018-12-20 10:15:04
 *
 */
namespace App\Repositories\Furniture\Newgoods;

use App\Repositories\Base\Repository;


class CommentRepository extends Repository {

    public function model() {
        return \App\Models\FurnitureNewgoodsCommentModel::class;
    }

    
}
